0

I want to debug my podcast feed but don't have an iPhone. I run iOS simulator on my Mac but the iPhone 6s that it runs does not have Apple's standard Podcast app installed. The iOs version is 9.1. How can I install it?

  • Is this the iOS simulator that runs through Xcode? Because if so, the simulator itself will require an upgrade, with which the podcast app will come standard with iOS 9, the first iOS to support them. – user4493605 Nov 20 '15 at 11:15
  • Having the latest simulator does not help. I run my simulators in iOS 9.1 and the Podcast app (and several others) are not present. I suspect that it is not possible to install Apple's apps there either, but someone else might know of a way. – Lizzan Nov 20 '15 at 15:01
  • Yes, it is the iOS simulator that runs through Xcode. Running iOs 9.1 the Podcast app is not present. – bootsmaat Nov 20 '15 at 16:50
1

Your best bet for debugging on iOS devices may be to acquire a cheap iPod Touch.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .